@media only screen and (max-width:750px){

body { min-width:100%; border-top: none; font-size:90%; font-weight:normal;}
#header { width:100%; margin:0 auto !important;}
#content{ width:100%;}
#footer { padding:10px 20px 70px; width:100%; box-sizing:border-box;}
#wrapper { width:100%; background:#FFF; overflow:hidden;}
#base { width:100%; margin:0 !important; padding:0;}

.pc { display:none;}
.sm { display:block;}

/*====================================================================================================
  HEADER
====================================================================================================*/

#header { border-bottom:none;}

#header .logo { clear:both; float: none; width:100%; padding:5px 0 0; text-align:center;}
#header .logo h1,
#header .logo h1 a {
	width:224px;
	margin:3px auto 20px;
}
#header .logo h1 { display: inline; float:none;}
#header .logo h1 a {
	display: block;
	background: url(../image/logo.gif) no-repeat center center;
	text-indent: -9999px;
}
#header .logo p { float:none; margin:3px 0 0; padding:0; font-size:120%;}
#header .l-sub { float: none; width:90%; margin:0px auto;}
#header .l-sub .txt { float: none; padding:23px 0 0; font-size:70%; text-align:center;}
#header .l-sub .contact { display:none;}
#header .contact2{ margin:30px 30% 40px; box-sizing:border-box;}
#header .contact2 a{
	display:block;
	margin:1% 2%;
	padding:8px 0;
	text-align:center;
	border:#000 1px solid;
}
#header .contact2 a:hover { opacity:0.7;}
#header hr { border: 0; border-bottom:#FBB03B 2px solid;}

#footer ul li{ float:none;}
#footer .f80 { font-size:90%;}
#footer .copy { font-size:70%;}


/*====================================================================================================
  TOP PAGE
====================================================================================================*/

#toppage{ width:100%;}

#subpage p.cach{ font-size:16px;}
#toppage .top_menu{ width:100%; margin: 10px auto;}
#toppage .top_menu ul.m1,
#toppage .top_menu ul.m2,
#toppage .top_menu ul.m3{
	float:none;	
	width:96%;
	height:auto;
	margin: 10px 2% 0 !important;
}
#toppage .top_about{
	width:92%;
	margin:0 2% 55px;
	padding:2%;
}
#toppage .top_about .comment2 .img{ float:none; padding:0 0 10px;}
#toppage .top_about .comment2 img{ width:100%; float:none; padding:10px 0;}
.mainimg_sm {
	clear:both;
	display:block;
	width:100%;
}
#toppage .contact2{ margin:30px 30% 30px; box-sizing:border-box;}
#toppage .contact2 a{
	display:block;
	margin:1% 2%;
	padding:8px 0;
	text-align:center;
	border:#000 1px solid;
}
#toppage .contact2 a:hover { opacity:0.7;}
#toppage .hr_sm{ border: 0; border-bottom:#FBB03B 2px solid;}
#toppage .page { display:none;}
#toppage .page_sm {
	position:fixed;
	bottom:30px;
	right:-50px;
}
#toppage .page_sm a {
	display:block;
	padding:10px 50px 10px 20px;
	width:160px;
	color:#FFF;
	text-decoration:none;
	background:rgba(0,0,0,0.80);
	border-radius: 50px; /* CSS3 */
	-webkit-border-radius: 50px; /* Safari,Google Chrome */
	-moz-border-radius: 50px;/* Firefox */
}
#toppage .page_sm a:hover { opacity:0.8;}



/*====================================================================================================
  SUB PAGE
====================================================================================================*/

/* PAN */
#content .pp .pan { display:none;}
#content .pp .page { display:none;}
#content .pp .page_sm {
	position:fixed;
	bottom:30px;
	right:-50px;
}
#content .pp .page_sm a {
	display:block;
	padding:10px 50px 10px 20px;
	width:160px;
	color:#FFF;
	text-decoration:none;
	background:rgba(0,0,0,0.80);
	border-radius: 50px; /* CSS3 */
	-webkit-border-radius: 50px; /* Safari,Google Chrome */
	-moz-border-radius: 50px;/* Firefox */
}
#content .pp .page_sm a:hover { opacity:0.8;}

.page { display:none;}


/* HYOU */
#subpage table.hyou {}
#subpage table.hyou th,
#subpage table.hyou td {
	table-layout:auto !important;
	display:block !important;
	padding:5px 5% !important;
	width:90% !important;
	height:auto !important;
	font-weight:normal;
}

#subpage table.hyou th{ text-align:center;}
#subpage table.hyou td{	text-align:left;}


/* HYO LIST */
#subpage dl.list{ width:100%;}
#subpage dl.list:after { display:none;}
#subpage dl.list dt{ float:none; width:100%; margin-right:0;}
#subpage dl.list dd{ float:none;}

/* SUB MENU */
#cont-left{ float:none; width:95%; margin:0 auto 0; padding:30px 0 50px;}
#cont-right{ float:none; width:95%; margin:0 auto 0;}
#cont-right:after { display:none;}

/* BOX */
#subpage .box1,
#subpage .box2{ width:100%; overflow:hidden;}
#subpage .box1:after,
#subpage .box2:after { display:none;}
#subpage .box1 ul,
#subpage .box2 ul{ float:none; width:100%; margin:0 28px 0 0;}

.mainimg_pc { display:none;}

/* product SM　menu */
#subpage .p-list{ margin:0 0 40px;}
#subpage .p-list a{
	float:left;
	display:block;
	width:48%;
	margin:1% 1%;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background:#EEE;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
}
#subpage .p-list:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

/**/

#subpage .comment1 img{ width:100%;}
#subpage .tel img{ width:100%;}
#subpage ul.acc li{ float:none;}


/* contact mailform botton */

#subpage .f-bottom { clear:both; float: none; width:100%; padding:5px 0 0; text-align:center;}
#subpage .f-bottom .f-b,
#subpage .f-bottom .f-b a {
	width:344px;
	margin:3px auto 20px;
}
#subpage .f-bottom .f-b { display: inline; float:none;}
#subpage .f-bottom .f-b a {
	display: block;
	background: url(../image/form.jpg) no-repeat center center;
	text-indent: -9999px;
}

}